Frank Wiegand
and 1 contributors

NAME

Acme::Postmodern::Perl - Postmodern Perl solves all problems

VERSION

Version 0.09

SYNOPSIS

    use Acme::Postmodern::Perl;

This module requires the next upcoming stable perl version.

HOW TO INSTALL (or: how to give it a try, at least)

CPAN.pm and its friends (like App::cpanminus) don't play nicely with the package NAMESPACE VERSION syntax (which was introduced in perl5 v12). So if you want to get the latest version of this distribution, you have to download it directly from your nearby CPAN mirror.

AUTHOR

Frank Wiegand, <frank.wiegand at gmail.com>

BUGS

Please report any bugs or feature requests to bug-acme-postmodern-perl at rt.cpan.org, or through the web interface at http://rt.cpan.org/NoAuth/ReportBug.html?Queue=Acme-Postmodern-Perl. I will be notified, and then you'll automatically be notified of progress on your bug as I make changes.

SUPPORT

You can find documentation for this module with the perldoc command.

    perldoc Acme::Postmodern::Perl

You can also look for information at:

SEE ALSO

Acme::Very::Modern::Perl.

COPYRIGHT & LICENSE

Copyright 2009, 2010, 2011, 2012, 2013, 2014 Frank Wiegand mailto:fwie@cpan.org.

This program is free software; you can redistribute it and/or modify it under the terms of either: the GNU General Public License as published by the Free Software Foundation; or the Artistic License.

See http://dev.perl.org/licenses/ for more information.